@media print {
.wrapper[data-v-6cf9f5e6] {
    overflow: visible !important;
}
.wrapper > .block[data-v-6cf9f5e6] {
    width: 1000px;
    zoom: 0.91;
}
.title[data-v-6cf9f5e6],
  span[data-v-6cf9f5e6],[data-v-6cf9f5e6] .cell {
    color: #000;
    font-size: 1rem;
}
.title .str-split span[data-v-6cf9f5e6],
  span .str-split span[data-v-6cf9f5e6],[data-v-6cf9f5e6] .cell .str-split span {
    font-size: 1.2rem;
}
.offer-rightbox[data-v-6cf9f5e6],
  .offer-leftbox[data-v-6cf9f5e6] {
    color: #000;
    font-size: 1.2rem;
}
.offer-rightbox[data-v-6cf9f5e6]  .cell span,
  .offer-leftbox[data-v-6cf9f5e6]  .cell span {
    font-size: 1.2rem;
}
.print-cancel[data-v-6cf9f5e6] {
    font-size: 14px;
}
.u-pd0[data-v-6cf9f5e6] {
    padding: 0px !important;
}
.u-pd1[data-v-6cf9f5e6] {
    padding: 1px !important;
}
.u-pd2[data-v-6cf9f5e6] {
    padding: 2px !important;
}
.u-pd3[data-v-6cf9f5e6] {
    padding: 3px !important;
}
.u-pd4[data-v-6cf9f5e6] {
    padding: 4px !important;
}
.u-pd5[data-v-6cf9f5e6] {
    padding: 5px !important;
}
.u-pd6[data-v-6cf9f5e6] {
    padding: 6px !important;
}
.u-pd7[data-v-6cf9f5e6] {
    padding: 7px !important;
}
.u-pd8[data-v-6cf9f5e6] {
    padding: 8px !important;
}
.u-pd9[data-v-6cf9f5e6] {
    padding: 9px !important;
}
.u-pd10[data-v-6cf9f5e6] {
    padding: 10px !important;
}
}
@charset "UTF-8";
*[data-v-6cf9f5e6] {
  box-sizing: border-box;
}
p[data-v-6cf9f5e6] {
  margin: 0;
}
.title[data-v-6cf9f5e6] {
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  margin: 30px auto 25px;
}
.block-box[data-v-6cf9f5e6] {
  width: 100%;
  margin-bottom: 20px;
}
.block-box[data-v-6cf9f5e6]:last-child {
  margin-bottom: 0;
}
.block-box-item[data-v-6cf9f5e6] {
  width: 100%;
  margin-bottom: 10px;
}
.block-box-item[data-v-6cf9f5e6]:last-child {
  margin-bottom: 0;
}
.table[data-v-6cf9f5e6] {
  border: 3px solid #808080;
  margin: 0;
}
.table .row[data-v-6cf9f5e6] {
  display: flex;
  flex-wrap: nowrap;
  width: 100%;
  margin-left: 0;
  margin-right: 0;
}
.table .row.-textlarge[data-v-6cf9f5e6] {
  font-size: 16px;
}
.table .row[data-v-6cf9f5e6]:not(:last-child) {
  border-bottom: 1px solid #808080;
}
.table .row:not(:last-child).-borderm[data-v-6cf9f5e6] {
  border-bottom: 3px solid #808080;
}
.table .row:not(:last-child).-borderdouble[data-v-6cf9f5e6] {
  border-bottom: 4px double #808080;
}
.table .row .cell[data-v-6cf9f5e6] {
  width: 100%;
  border-right: 1px solid #808080;
  min-height: 30px;
  min-width: 30px;
  display: inline-flex;
  align-items: center;
  flex-wrap: wrap;
  padding: 5px;
  justify-content: center;
  text-align: center;
  overflow: hidden;
}
.table .row .cell[data-v-6cf9f5e6]:last-child {
  border-right: none;
}
.table .row .cell.-textlarge[data-v-6cf9f5e6] {
  font-size: 16px;
}
.table .row .cell.-textsmall[data-v-6cf9f5e6] {
  font-size: 12px;
}
.table .row .cell.-nopadding[data-v-6cf9f5e6] {
  padding: 0;
}
.table .row .cell.-borders-left[data-v-6cf9f5e6] {
  border-left: 1px solid #808080;
}
.table .row .cell.-borders[data-v-6cf9f5e6] {
  border-right: 1px solid #808080;
}
.table .row .cell.-borderm[data-v-6cf9f5e6] {
  border-right: 3px solid #808080;
}
.table .row .cell.-textfit[data-v-6cf9f5e6] {
  -moz-text-align-last: justify;
       text-align-last: justify;
}
.table .row .cell.-stretch[data-v-6cf9f5e6] {
  align-items: stretch;
}
.table .row .cell.-separate[data-v-6cf9f5e6] {
  align-items: stretch;
  padding: 0;
}
.table .row .cell.-separate span[data-v-6cf9f5e6] {
  flex: 1;
  border-right: 1px dashed #808080;
  min-height: 30px;
  min-width: 30px;
  display: inline-flex;
  align-items: center;
  flex-wrap: wrap;
  padding: 5px;
  justify-content: center;
  text-align: center;
}
.table .row .cell.-separate span[data-v-6cf9f5e6]:last-child {
  border-right: none;
}
.table .row .cell.-textalign[data-v-6cf9f5e6] {
  text-orientation: upright;
  -ms-writing-mode: tb-lr;
      writing-mode: vertical-lr;
  line-height: 1.3em;
  letter-spacing: 2px;
}
.table .row .cell.-left[data-v-6cf9f5e6] {
  justify-content: flex-start;
  padding: 5px 20px;
  text-align: left;
}
.table .row .cell.-right[data-v-6cf9f5e6] {
  justify-content: flex-end;
  padding: 5px 20px;
  text-align: right;
}
.table .row .cell.-none[data-v-6cf9f5e6] {
  position: relative;
  overflow: hidden;
  background-repeat: no-repeat;
  background-size: 97.5% 97.5%;
  background-position: center center;
  -webkit-print-color-adjust: exact;
}
.table.-price .cell[data-v-6cf9f5e6] {
  position: relative;
  padding-top: 20px;
}
.table.-price .cell[data-v-6cf9f5e6]:after {
  position: absolute;
  top: 0;
  right: 50%;
  transform: translateX(50%);
  display: block;
  width: 100%;
  font-size: 10px;
  line-height: 20px;
}
.table.-price .cell.-title[data-v-6cf9f5e6] {
  padding: 5px;
}
.table.-price .cell.-million[data-v-6cf9f5e6]:after {
  content: "百万";
}
.table.-price .cell.-thousand[data-v-6cf9f5e6]:after {
  content: "千";
}
.table.-price .cell.-yen[data-v-6cf9f5e6]:after {
  content: "円";
}
.offer[data-v-6cf9f5e6] {
  display: flex;
  justify-content: space-between;
  width: 100%;
}
.offer-rightbox[data-v-6cf9f5e6] {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding-top: 20px;
  width: 400px;
}
.offer-rightbox-text[data-v-6cf9f5e6] {
  font-size: 16px;
}
.offer-rightbox-text.-large[data-v-6cf9f5e6] {
  font-size: 20px;
}
.offer-rightbox-name[data-v-6cf9f5e6] {
  position: relative;
  padding-right: 2em;
  font-size: 20px;
  text-align: center;
}
.offer-rightbox-name[data-v-6cf9f5e6]:after {
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  content: attr(data-honorifictitle);
}
.offer-rightbox .table[data-v-6cf9f5e6] {
  margin-top: 20px;
}
.offer-leftbox[data-v-6cf9f5e6] {
  width: calc(100% - 470px);
}
.offer-leftbox-date[data-v-6cf9f5e6] {
  padding-right: 40px;
  margin-bottom: 20px;
  text-align: right;
  font-size: 20px;
}
.offer-leftbox-date span[data-v-6cf9f5e6] {
  margin-right: 10px;
}
.offer-leftbox-date span[data-v-6cf9f5e6]:last-child {
  margin-right: 0;
}
.offer-leftbox .table .-address span[data-v-6cf9f5e6]:before {
  content: "〒";
}
.thead > .row > .cell[data-v-6cf9f5e6]:first-child {
  border-left: 3px solid #808080;
}
.thead > .row > .cell[data-v-6cf9f5e6]:last-child {
  border-right: 3px solid #808080;
}
.-borderm-bottom[data-v-6cf9f5e6] {
  border-bottom: 3px solid #808080;
}
.-borderm-top[data-v-6cf9f5e6] {
  border-top: 3px solid #808080;
}
#offer-view[data-v-6cf9f5e6],
#now-date-view[data-v-6cf9f5e6],
#manager-view[data-v-6cf9f5e6],
#tel-and-fax-view[data-v-6cf9f5e6] {
  display: none;
}
#tel-and-fax-input[data-v-6cf9f5e6] {
  display: flex;
  align-items: center;
}
.thead.print[data-v-6cf9f5e6] {
  display: none;
}
@media print {
.thead.print[data-v-6cf9f5e6] {
    display: block !important;
    page-break-inside: avoid;
    -moz-column-break-inside: avoid;
         break-inside: avoid;
}
#offer-input[data-v-6cf9f5e6],
  #now-date-input[data-v-6cf9f5e6],
  #manager-input[data-v-6cf9f5e6],
  #tel-and-fax-input[data-v-6cf9f5e6] {
    display: none;
}
#offer-view[data-v-6cf9f5e6],
  #now-date-view[data-v-6cf9f5e6],
  #manager-view[data-v-6cf9f5e6],
  #tel-and-fax-view[data-v-6cf9f5e6],
  .offer-rightbox-name span[data-v-6cf9f5e6] {
    display: inline;
    font-size: 20px;
}
}
@media print {
.wrapper[data-v-a058aa40] {
    overflow: visible !important;
}
.wrapper > .block[data-v-a058aa40] {
    width: 1000px;
    zoom: 0.91;
}
.title[data-v-a058aa40],
  span[data-v-a058aa40],[data-v-a058aa40] .cell {
    color: #000;
    font-size: 1rem;
}
.title .str-split span[data-v-a058aa40],
  span .str-split span[data-v-a058aa40],[data-v-a058aa40] .cell .str-split span {
    font-size: 1.2rem;
}
.offer-rightbox[data-v-a058aa40],
  .offer-leftbox[data-v-a058aa40] {
    color: #000;
    font-size: 1.2rem;
}
.offer-rightbox[data-v-a058aa40]  .cell span,
  .offer-leftbox[data-v-a058aa40]  .cell span {
    font-size: 1.2rem;
}
.print-cancel[data-v-a058aa40] {
    font-size: 14px;
}
.u-pd0[data-v-a058aa40] {
    padding: 0px !important;
}
.u-pd1[data-v-a058aa40] {
    padding: 1px !important;
}
.u-pd2[data-v-a058aa40] {
    padding: 2px !important;
}
.u-pd3[data-v-a058aa40] {
    padding: 3px !important;
}
.u-pd4[data-v-a058aa40] {
    padding: 4px !important;
}
.u-pd5[data-v-a058aa40] {
    padding: 5px !important;
}
.u-pd6[data-v-a058aa40] {
    padding: 6px !important;
}
.u-pd7[data-v-a058aa40] {
    padding: 7px !important;
}
.u-pd8[data-v-a058aa40] {
    padding: 8px !important;
}
.u-pd9[data-v-a058aa40] {
    padding: 9px !important;
}
.u-pd10[data-v-a058aa40] {
    padding: 10px !important;
}
}
@charset "UTF-8";
*[data-v-a058aa40] {
  box-sizing: border-box;
}
.wrapper[data-v-a058aa40] {
  width: 100%;
  overflow-x: scroll;
  margin-bottom: 40px;
}
.wrapper[data-v-a058aa40]::-webkit-scrollbar {
  display: none;
}
.block[data-v-a058aa40] {
  width: 1000px;
  margin: 0 auto 40px;
}
.block[data-v-a058aa40]:last-child {
  margin-bottom: 0;
}
.block-box[data-v-a058aa40] {
  width: 100%;
  margin-bottom: 20px;
}
.block-box[data-v-a058aa40]:last-child {
  margin-bottom: 0;
}
.block-box-item[data-v-a058aa40] {
  width: 100%;
  margin-bottom: 10px;
}
.block-box-item[data-v-a058aa40]:last-child {
  margin-bottom: 0;
}
.table[data-v-a058aa40] {
  border: 3px solid #808080;
  margin: 0;
}
.table.details-table[data-v-a058aa40] {
  border-left: none;
  border-right: none;
}
.table.details-table > .row > .cell[data-v-a058aa40]:first-child {
  border-left: 3px solid #808080;
}
.table.details-table > .row > .cell[data-v-a058aa40]:last-child {
  border-right: 3px solid #808080;
}
.table .row[data-v-a058aa40] {
  display: flex;
  flex-wrap: nowrap;
  width: 100%;
  margin-left: 0;
  margin-right: 0;
}
.table .row.-textlarge[data-v-a058aa40] {
  font-size: 16px;
}
.table .row[data-v-a058aa40]:not(:last-child) {
  border-bottom: 1px solid #808080;
}
.table .row:not(:last-child).-borderm[data-v-a058aa40] {
  border-bottom: 3px solid #808080;
}
.table .row:not(:last-child).-borderdouble[data-v-a058aa40] {
  border-bottom: 4px double #808080;
}
.table .row .cell[data-v-a058aa40] {
  width: 100%;
  border-right: 1px solid #808080;
  min-height: 30px;
  min-width: 30px;
  display: inline-flex;
  align-items: center;
  flex-wrap: wrap;
  padding: 5px;
  justify-content: center;
  text-align: center;
  overflow: hidden;
}
.table .row .cell[data-v-a058aa40]:last-child {
  border-right: none;
}
.table .row .cell.-textlarge[data-v-a058aa40] {
  font-size: 16px;
}
.table .row .cell.-textsmall[data-v-a058aa40] {
  font-size: 12px;
}
.table .row .cell.-nopadding[data-v-a058aa40] {
  padding: 0;
}
.table .row .cell.-borders-left[data-v-a058aa40] {
  border-left: 1px solid #808080;
}
.table .row .cell.-borders[data-v-a058aa40] {
  border-right: 1px solid #808080;
}
.table .row .cell.-borderm[data-v-a058aa40] {
  border-right: 3px solid #808080;
}
.table .row .cell.-textfit[data-v-a058aa40] {
  -moz-text-align-last: justify;
       text-align-last: justify;
}
.table .row .cell.-stretch[data-v-a058aa40] {
  align-items: stretch;
}
.table .row .cell.-separate[data-v-a058aa40] {
  align-items: stretch;
  padding: 0;
}
.table .row .cell.-separate span[data-v-a058aa40] {
  flex: 1;
  border-right: 1px dashed #808080;
  min-height: 30px;
  min-width: 30px;
  display: inline-flex;
  align-items: center;
  flex-wrap: wrap;
  padding: 5px;
  justify-content: center;
  text-align: center;
}
.table .row .cell.-separate span[data-v-a058aa40]:last-child {
  border-right: none;
}
.table .row .cell.-textalign[data-v-a058aa40] {
  text-orientation: upright;
  -ms-writing-mode: tb-lr;
      writing-mode: vertical-lr;
  line-height: 1.3em;
  letter-spacing: 2px;
}
.table .row .cell.-left[data-v-a058aa40] {
  display: block;
  padding: 5px 20px;
  text-align: left;
}
.table .row .cell.-right[data-v-a058aa40] {
  justify-content: flex-end;
  padding: 5px 20px;
  text-align: right;
}
.table .row .cell.-none[data-v-a058aa40] {
  position: relative;
  overflow: hidden;
  background-repeat: no-repeat;
  background-size: 97.5% 97.5%;
  background-position: center center;
  -webkit-print-color-adjust: exact;
}
.table.-price .cell[data-v-a058aa40] {
  position: relative;
  padding-top: 20px;
}
.table.-price .cell[data-v-a058aa40]:after {
  position: absolute;
  top: 0;
  right: 50%;
  transform: translateX(50%);
  display: block;
  width: 100%;
  font-size: 10px;
  line-height: 20px;
}
.table.-price .cell.-title[data-v-a058aa40] {
  padding: 5px;
}
.table.-price .cell.-million[data-v-a058aa40]:after {
  content: "百万";
}
.table.-price .cell.-thousand[data-v-a058aa40]:after {
  content: "千";
}
.table.-price .cell.-yen[data-v-a058aa40]:after {
  content: "円";
}
.-borderm-bottom[data-v-a058aa40] {
  border-bottom: 3px solid #808080;
}
@media print {
.wrapper[data-v-a058aa40] {
    margin: 0 auto;
}
}
